<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: CK_TOKEN_INFO Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">CK_TOKEN_INFO Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:afcbb066289e9ac53e4fa2f716928285b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0b0f8118c33f8a96a6af834bbab1df0c">CK_UTF8CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#afcbb066289e9ac53e4fa2f716928285b">label</a> [32]</td></tr>
<tr class="separator:afcbb066289e9ac53e4fa2f716928285b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a734f9aeeb46b5b72f35f7624900a7efe"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0b0f8118c33f8a96a6af834bbab1df0c">CK_UTF8CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a734f9aeeb46b5b72f35f7624900a7efe">manufacturerID</a> [32]</td></tr>
<tr class="separator:a734f9aeeb46b5b72f35f7624900a7efe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4eef90d5ee128bd3a5d85e7f583c633"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0b0f8118c33f8a96a6af834bbab1df0c">CK_UTF8CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#ad4eef90d5ee128bd3a5d85e7f583c633">model</a> [16]</td></tr>
<tr class="separator:ad4eef90d5ee128bd3a5d85e7f583c633"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6bebb747d5f21cab37536f826d60c8b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#aa6bebb747d5f21cab37536f826d60c8b">serialNumber</a> [16]</td></tr>
<tr class="separator:aa6bebb747d5f21cab37536f826d60c8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab168fc251b8b32a3bb0639f4986fce1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a53850492c1ba57aca4332be791a3c6a3">CK_FLAGS</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#aab168fc251b8b32a3bb0639f4986fce1">flags</a></td></tr>
<tr class="separator:aab168fc251b8b32a3bb0639f4986fce1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a394870908a45cd7d77e9782bf8bc6084"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a394870908a45cd7d77e9782bf8bc6084">ulMaxSessionCount</a></td></tr>
<tr class="separator:a394870908a45cd7d77e9782bf8bc6084"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2cb6413a03ac0656763d4f8a224c1dbf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a2cb6413a03ac0656763d4f8a224c1dbf">ulSessionCount</a></td></tr>
<tr class="separator:a2cb6413a03ac0656763d4f8a224c1dbf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9fd4e8ef694bceb1e6f770f8fd2e4433"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a9fd4e8ef694bceb1e6f770f8fd2e4433">ulMaxRwSessionCount</a></td></tr>
<tr class="separator:a9fd4e8ef694bceb1e6f770f8fd2e4433"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a39de3a16823c0b86ad1c7eb3bdc96dee"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a39de3a16823c0b86ad1c7eb3bdc96dee">ulRwSessionCount</a></td></tr>
<tr class="separator:a39de3a16823c0b86ad1c7eb3bdc96dee"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c60397f414863f328338adf72b5981d"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a4c60397f414863f328338adf72b5981d">ulMaxPinLen</a></td></tr>
<tr class="separator:a4c60397f414863f328338adf72b5981d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b072cc87216ed127c027c402593844a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a3b072cc87216ed127c027c402593844a">ulMinPinLen</a></td></tr>
<tr class="separator:a3b072cc87216ed127c027c402593844a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a16e1947af9da868c8624d4628b6c8487"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a16e1947af9da868c8624d4628b6c8487">ulTotalPublicMemory</a></td></tr>
<tr class="separator:a16e1947af9da868c8624d4628b6c8487"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6c13a6a0eb580001cb0d0a21f977e75b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a6c13a6a0eb580001cb0d0a21f977e75b">ulFreePublicMemory</a></td></tr>
<tr class="separator:a6c13a6a0eb580001cb0d0a21f977e75b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af980569d979ee7f3e94424c58594607f"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#af980569d979ee7f3e94424c58594607f">ulTotalPrivateMemory</a></td></tr>
<tr class="separator:af980569d979ee7f3e94424c58594607f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a039dbab2d84c79f65abf8b78d0f74ef4"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a039dbab2d84c79f65abf8b78d0f74ef4">ulFreePrivateMemory</a></td></tr>
<tr class="separator:a039dbab2d84c79f65abf8b78d0f74ef4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a13aace04822afda5af556b8eccfc447d"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structCK__VERSION.html">CK_VERSION</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a13aace04822afda5af556b8eccfc447d">hardwareVersion</a></td></tr>
<tr class="separator:a13aace04822afda5af556b8eccfc447d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60a4109f4e2c04a2cd38f2b2b32c86f7"><td class="memItemLeft" align="right" valign="top"><a class="el" href="structCK__VERSION.html">CK_VERSION</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#a60a4109f4e2c04a2cd38f2b2b32c86f7">firmwareVersion</a></td></tr>
<tr class="separator:a60a4109f4e2c04a2cd38f2b2b32c86f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae44f05ac955ad6b395ed5b11f9546b37"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__TOKEN__INFO.html#ae44f05ac955ad6b395ed5b11f9546b37">utcTime</a> [16]</td></tr>
<tr class="separator:ae44f05ac955ad6b395ed5b11f9546b37"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00142">142</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a60a4109f4e2c04a2cd38f2b2b32c86f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a60a4109f4e2c04a2cd38f2b2b32c86f7">&#9670;&nbsp;</a></span>firmwareVersion</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structCK__VERSION.html">CK_VERSION</a> firmwareVersion</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00168">168</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="aab168fc251b8b32a3bb0639f4986fce1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab168fc251b8b32a3bb0639f4986fce1">&#9670;&nbsp;</a></span>flags</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a53850492c1ba57aca4332be791a3c6a3">CK_FLAGS</a> flags</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00149">149</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a13aace04822afda5af556b8eccfc447d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a13aace04822afda5af556b8eccfc447d">&#9670;&nbsp;</a></span>hardwareVersion</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="structCK__VERSION.html">CK_VERSION</a> hardwareVersion</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00167">167</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="afcbb066289e9ac53e4fa2f716928285b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afcbb066289e9ac53e4fa2f716928285b">&#9670;&nbsp;</a></span>label</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0b0f8118c33f8a96a6af834bbab1df0c">CK_UTF8CHAR</a> label[32]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00145">145</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a734f9aeeb46b5b72f35f7624900a7efe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a734f9aeeb46b5b72f35f7624900a7efe">&#9670;&nbsp;</a></span>manufacturerID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0b0f8118c33f8a96a6af834bbab1df0c">CK_UTF8CHAR</a> manufacturerID[32]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00146">146</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="ad4eef90d5ee128bd3a5d85e7f583c633"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4eef90d5ee128bd3a5d85e7f583c633">&#9670;&nbsp;</a></span>model</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0b0f8118c33f8a96a6af834bbab1df0c">CK_UTF8CHAR</a> model[16]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00147">147</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="aa6bebb747d5f21cab37536f826d60c8b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa6bebb747d5f21cab37536f826d60c8b">&#9670;&nbsp;</a></span>serialNumber</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a> serialNumber[16]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00148">148</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a039dbab2d84c79f65abf8b78d0f74ef4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a039dbab2d84c79f65abf8b78d0f74ef4">&#9670;&nbsp;</a></span>ulFreePrivateMemory</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulFreePrivateMemory</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00163">163</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a6c13a6a0eb580001cb0d0a21f977e75b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6c13a6a0eb580001cb0d0a21f977e75b">&#9670;&nbsp;</a></span>ulFreePublicMemory</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulFreePublicMemory</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00161">161</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a4c60397f414863f328338adf72b5981d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c60397f414863f328338adf72b5981d">&#9670;&nbsp;</a></span>ulMaxPinLen</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulMaxPinLen</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00158">158</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a9fd4e8ef694bceb1e6f770f8fd2e4433"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9fd4e8ef694bceb1e6f770f8fd2e4433">&#9670;&nbsp;</a></span>ulMaxRwSessionCount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulMaxRwSessionCount</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00156">156</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a394870908a45cd7d77e9782bf8bc6084"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a394870908a45cd7d77e9782bf8bc6084">&#9670;&nbsp;</a></span>ulMaxSessionCount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulMaxSessionCount</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00154">154</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a3b072cc87216ed127c027c402593844a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b072cc87216ed127c027c402593844a">&#9670;&nbsp;</a></span>ulMinPinLen</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulMinPinLen</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00159">159</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a39de3a16823c0b86ad1c7eb3bdc96dee"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a39de3a16823c0b86ad1c7eb3bdc96dee">&#9670;&nbsp;</a></span>ulRwSessionCount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulRwSessionCount</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00157">157</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a2cb6413a03ac0656763d4f8a224c1dbf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2cb6413a03ac0656763d4f8a224c1dbf">&#9670;&nbsp;</a></span>ulSessionCount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulSessionCount</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00155">155</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="af980569d979ee7f3e94424c58594607f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af980569d979ee7f3e94424c58594607f">&#9670;&nbsp;</a></span>ulTotalPrivateMemory</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulTotalPrivateMemory</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00162">162</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a16e1947af9da868c8624d4628b6c8487"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a16e1947af9da868c8624d4628b6c8487">&#9670;&nbsp;</a></span>ulTotalPublicMemory</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a35181858a3b7a0a81f49d180d8f446ef">CK_ULONG</a> ulTotalPublicMemory</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00160">160</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="ae44f05ac955ad6b395ed5b11f9546b37"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae44f05ac955ad6b395ed5b11f9546b37">&#9670;&nbsp;</a></span>utcTime</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a> utcTime[16]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00169">169</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
